html, body{
	height: 100%;
}
body {
    /* sans-serif*/
font-family:"Helvetica Neue",Helvetica, Arial;
    font-size: 15px;
/*     font-weight: 300; */
    color: #000;
    line-height: 30px;
    text-align: center;
}

a {
	color: #DC5539;
}

.logo{
    margin-top: 30px;
}


.soon{
    color: #000000;
    margin-top: 25px;
    font-size: 18px;
    font-weight: normal;
    /*font-weight: 300;*/
    padding-bottom: 20px;
    /*border-bottom: 1px dotted rgba(0, 0, 0, 0.3) ;*/
}



.back-video video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.content{
	background: rgba(255, 255, 255, 0.82);
}
.content .col-12 {
	background: rgba(255, 255, 255, 0.82);
}

.back-video .overlay {
	display: none;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #ffffff;
    opacity: 0.5;
    z-index: 1;
}

.fa-phone {
	-webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}

.contact {
    margin-top: 20px;
    font-size: 15px;
    color: #000;
    /*//border-top: 1px solid #1a1a18;*/
}

.social{
    margin-top: 35px;
    margin-bottom: 30px;

}

.social a {
	color: #fff;
	background: #DC5539;
	
    
    padding: 5px;
    text-decoration: none;
    border: 1px #DC5539 solid;
    border-radius: 5px;
    padding: 15px 15px 10px 15px;
    vertical-align: middle;
    line-height: 25px;
}
.social a span{
	color: #ffffff;
	height: 25px;
	vertical-align: top;
	    
}
.social a:hover{
/* 	//text-decoration: underline; */
	color: #DC5539;
	background: #ffffff;
}
.social a:hover span{
/* 	//text-decoration: underline; */
	color: #DC5539;
	background: #ffffff;
}


.social .fab {
    font-size: 25px !important;
}